.free-box span {width:100% !important;}
.free-box span.delivery-free {background:url("../images/icon-deliveryfree.gif") no-repeat scroll 300px 0 #F2F2F2 !important;}
.payment-header {background:url("../images/head-cc-logos.jpg") no-repeat scroll 0 0 transparent; width:260px;height:18px;position:relative;top:13px;float:right;margin-right:10px;}
#footer ul.links-footer li {background:none transparent !important;font-size:0.87em !important;padding:0 3px 0 3px !important;}
div#topmenu ul li {margin-right:11px !important;}
div#top-links {top:46px !important;}

.list-product span.price {color:#9ccd24 !important;}
.list-product span.price .from {color:#959595 !important;display:inline !important;}
.cart #shopping-cart-table a.checkout-button, #fastcheckout-place-order {background:url("../images/btn-complete-order.jpg") no-repeat scroll 0 0 transparent !important;height:42px !important;width:186px !important;}
.cart #shopping-cart-table button.btn-continue {background:url("../images/continue-shopping.jpg") no-repeat scroll 0 0 transparent !important;height:42px !important;width:186px !important;text-indent:-9999px;}

#homecat-lists li .popup a span.name {font-size:18px !important;letter-spacing:1px !important;}
#homecat-lists li .popup a span.price {font-family:'InterstateMonoRegular',Arial,sans-serif !important;letter-spacing:1px !important;font-size:14px !important;}

.image-link .category-title {display:block;position:absolute;padding:10px;font-family:'InterstateMonoBold',Arial,sans-serif !important;color:#fff;background-color:#000;text-transform:uppercase;bottom:3px;left:10px;}